{
  "zume": "Zume",
  "zume.zoom": "Ingrandimento",
  "zume.zoom_in": "Ingrandisci",
  "zume.zoom_out": "Riduci",
  "zume.instant": "Istantaneo",
  "zume.disabled": "Disabilitato",
  "zume.blocks": "%d blocchi",
  "zume.linear": "Lineare",
  "zume.quad": "Quadratica",
  "zume.cubic": "Cubica",
  "zume.quart": "Quartica",
  "zume.quint": "Quintica",
  "zume.options.pages.general": "Generale",
  "zume.options.pages.advanced": "Avanzate",
  "zume.options.zoom_speed.name": "Velocità di ingrandimento",
  "zume.options.zoom_speed.tooltip": "Velocità per i tasti di ingrandimento/riduzione e lo scorrimento per ingrandimento (se abilitato).\nPREDEFINITO: 20",
  "zume.options.enable_zoom_scrolling.name": "Abilita lo scorrimento per ingrandimento",
  "zume.options.enable_zoom_scrolling.tooltip": "Consente di ingrandire e ridurre lo zoom scorrendo su e giù con il mouse quando lo zoom è attivo.\nCiò impedisce lo scorrimento nella barra delle azioni mentre si ingrandisce se abilitato.\nPREDEFINITO: Abilitato",
  "zume.options.enable_cinematic_zoom.name": "Abilita l'ingrandimento cinematografico",
  "zume.options.enable_cinematic_zoom.tooltip": "Abilita la telecamera cinematografica durante l'ingrandimento.\nPREDEFINITO: Abilitato",
  "zume.options.mouse_sensitivity_floor.name": "Sensibilità del mouse minima",
  "zume.options.mouse_sensitivity_floor.tooltip": "La sensibilità del mouse non sarà ridotta al di sotto di questo valore durante lo zoom.\nPREDEFINITO: 40%",
  "zume.options.default_zoom.name": "Zoom predefinito",
  "zume.options.default_zoom.tooltip": "Percentuale di zoom di partenza predefinita.\nPREDEFINITO: 50%",
  "zume.options.first_person_toggle_mode.name": "Modalità di commutazione in prima persona",
  "zume.options.first_person_toggle_mode.tooltip": "Se abilitato, il tasto di ingrandimento funzionerà come un interruttore in modalità in prima persona.\nSe disabilitato, lo zoom sarà attivo solo in modalità in prima persona mentre il tasto è premuto.\nPREDEFINITO: Disabilitato",
  "zume.options.third_person_toggle_mode.name": "Modalità di commutazione in terza persona",
  "zume.options.third_person_toggle_mode.tooltip": "Se abilitato, il tasto di ingrandimento funzionerà come un interruttore in modalità in terza persona.\nSe disabilitato, lo zoom sarà attivo solo in modalità in terza persona mentre il tasto è premuto.\nPREDEFINITO: Abilitato",
  "zume.options.zoom_smoothness_ms.name": "Fluenza dell'ingrandimento",
  "zume.options.zoom_smoothness_ms.tooltip": "Le variazioni del campo visivo (FOV) verranno distribuite su questo numero di millisecondi.\nPREDEFINITO: 150 ms",
  "zume.options.max_third_person_zoom_blocks.name": "Distanza massima di ingrandimento in terza persona",
  "zume.options.max_third_person_zoom_blocks.tooltip": "Distanza massima di ingrandimento in terza persona (in blocchi).\nPREDEFINITO: 15 blocchi",
  "zume.options.min_third_person_zoom_blocks.name": "Distanza minima di ingrandimento in terza persona",
  "zume.options.min_third_person_zoom_blocks.tooltip": "Distanza minima di ingrandimento in terza persona (in blocchi).\nImposta su 4 blocchi per imitare il comportamento standard.\nPREDEFINITO: 0.5 blocchi",
  "zume.options.animation_easing_exponent.name": "Esponente di attenuazione delle animazioni",
  "zume.options.animation_easing_exponent.tooltip": "L'esponente utilizzato per l'attenuazione delle animazioni.\nPREDEFINITO: Quartica",
  "zume.options.zoom_easing_exponent.name": "Esponente di normalizzazione dello zoom",
  "zume.options.zoom_easing_exponent.tooltip": "L'esponente utilizzato per uniformare le differenze di FOV.\nPREDEFINITO: Quadratica",
  "zume.options.min_fov.name": "FOV minimo",
  "zume.options.min_fov.tooltip": "FOV minimo per lo zoom.\nPREDEFINITO: 1.0",
  "zume.options.disable.name": "Disabilita",
  "zume.options.disable.tooltip": "Se abilitato, la mod sarà disabilitata (su alcune piattaforme, i tasti di scelta rapida verranno comunque mostrati nelle opzioni di gioco; non faranno nulla se questa opzione è abilitata).\nÈ necessario riavviare per rendere effettive le modifiche.\nPREDEFINITO: Disabilitato"
}
